Support » Plugin: Google XML Sitemaps » 4.0.1 is broken in FPM/FastCGI servers too

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor Arne Brachhold

    (@arnee)

    What do you mean the IIS is broken? Can you specify that? Thanks!

    Sure. This happend!

    Windows 2008 Server + IIS 7.5 + PHP 5.4.

    Didnt happend with 4.0 plugin version.

    HTTP Error 500.0 – Internal Server Error
    C:\Program Files (x86)\PHP\v5.4\php-cgi.exe – The FastCGI process exited unexpectedly

    Module FastCgiModule
    Notification ExecuteRequestHandler
    Handler PHP54_via_FastCGI
    Error Code 0x000000ff

    Plugin Contributor Arne Brachhold

    (@arnee)

    I just installed
    Win7x64 + IIS 7.5 + PHP 5.5.10 NTS WIN32 VC11 x86 + Rewrite Module 2
    As FastCGI according to the php.net installation guide
    Web.config from here: http://pastebin.com/MnDgNisg

    And it’s working well, even with the permalinks 🙂

    I don’t really have any knowledge of PHP + IIS, but is there any way to get more information? Log Files? Start php-cgi directly from command line?

    Im using db-abstraction..

    https://wordpress.org/plugins/wordpress-database-abstraction/

    for SQL Server 2012

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘4.0.1 is broken in FPM/FastCGI servers too’ is closed to new replies.